Issue 105365 - ODFF: CONVERT_ADD support SI prefixes for some more units
Summary: ODFF: CONVERT_ADD support SI prefixes for some more units
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: programming (show other issues)
Version: recent-trunk
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL: http://tools.oasis-open.org/issues/br...
Keywords: regression
Depends on:
Blocks: 99999
  Show dependency tree
 
Reported: 2009-09-25 19:25 UTC by ooo
Modified: 2013-08-07 15:14 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description ooo 2009-09-25 19:25:42 UTC
Follow-up of issue 99140 new conversion factors for CONVERT_ADD.

Unfortunately ODFF omitted the SI prefixes for the following units: "ang",
"ang3", "m/h", "m/hr" and as such they are not implemented in OOo. Earlier OOo
releases knew SI prefixes for "ang", "ang3" and "m/h" ("m/hr" was not supported).

See also http://tools.oasis-open.org/issues/browse/OFFICE-2057
Comment 1 ooo 2009-10-05 16:27:03 UTC
In cws calc32stopper3:

revision 276690
scaddins/source/analysis/analysishelper.cxx
Comment 2 ooo 2009-10-13 17:00:32 UTC
Reassigning to QA for verification.
Comment 3 oc 2009-10-16 14:31:31 UTC
verified in internal build cws_calc32stopper3
Comment 4 wope 2010-05-01 22:07:48 UTC
ok in 3.2.0, issue closing